ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3cb47dfa-8326-45cb-9c88-6501a9549fe6"
    Код: "000048789"
    UIDСценария: "637261b6-29c6-4393-8bf1-a987fcc369f0"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Проверка всех объектов на открытие и перезапись под профилем Продажи Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проверка всех объектов на открытие и перезапись под профилем Продажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

